Subject: Re: [ANNOUNCE] Git Merge Contributors Summit, April 8th, Paris

From: Sebastian Schuberth <[email-masked]>
Date: Wed, 25 Feb 2015 09:18:40 +0100

On 25.02.2015 01:47, Stefan Beller wrote:

>>    2. Get people thinking about what they would like to talk about.  In
>>       past GitTogethers, it's been a mix of people with prepared things
>>       to talk about, group discussions of areas, and general kibitzing.
>>       We can be spontaneous on the day of the event, but if you have a
>>       topic you want to bring up, you may want to give it some thought
>>       beforehand.
>
> I am planning to discuss the next git version protocol(s?) which can handle lots
> of refs with anybody interested.

Sounds like this could be interesting for Gerrit users with a lot of 
refs/changes, so I'll make sure to have a chat with you if I manage to 
come to the summit.

-- 
Sebastian Schuberth